#
#
#standard equipment type config file
#    
#     LargDU LVD Unit
#
#     Constraint to the Solution config file:
#               Relevant Sampler List:  RS485 Sampler
#               Relevant Equipment List:
#



#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name	Type Name Resource ID
603	    0			LargDU LVD Unit	2

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
4

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Storing Threshold	Storing Interval	Evaluation Expression		Value Range				Value Diaplay Attribute		Value Display Level		Value Display ID	Value Display Format	Disp Exp
1		LVD1 Status		21			NA		1				1			E			NA			NA			NA				[ID11=connected]/[ID12=disconnected]	NA				NA				1			NA			NA
2		LVD2 Status		22			NA		1				2			E			NA			NA			NA				[ID11=connected]/[ID12=disconnected]	NA				NA				2			NA			NA
3		DCD No			118			NA		1				5			U			NA			NA			NA				1/15					W/L				NA				3			NA			NA
99		Comm Interrupt State	111			NA		1				4			U			NA			NA			NA				NA					NA				NA				99			NA			NA
100		State			26			NA		1				6			E			NA			NA			NA				[ID13=no]/[ID14=yes]			NA				NA				100			NA			NA


#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
2

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name			Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range				Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp
1		LVD1 Control			27			NA		1				1			E			[ID11=connected]/[ID12=disconnected]	NA				NA				NA				O			1			NA			1			NA		NA		NA			NA			[3,2,3]==1
2		LVD2 Control			28			NA		1				2			E			[ID11=connected]/[ID12=disconnected]	NA				NA				NA				O			2			NA			2			NA		NA		NA			NA			[3,2,8]==1


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
0

[SETTING_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Default Value		Value Range					Value Display Attribute		Value Setting Attribute		Settable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Setting Step		Control Expression	Persistence Falg	On Control Action	Disp Exp

#2.4 Define the Alarm Singals
[ALARM_NUM]
2

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name			Alarm Name Resource ID		Alarm Level	Alarm Expression	Alarm Delay	Suppressing Expression	Relay ID
1		LVD1Disconnected		23				CA		[0,0,1] == 1		NA		NA			NA
2		LVD2Disconnected		24				CA		[0,0,2] == 1		NA		NA			NA
